class FirstPage < ActiveRecord::Base
  attr_accessible :description, :title, :web_title,:page_type,:sort_type
  validates_presence_of :web_title, :title, :description,:page_type
  validates_length_of :web_title,:title, maximum: 30
  validates_inclusion_of :image_width,:in => 50..120, :message => l(:image_width_error_message)
  validates_inclusion_of :image_height,:in => 50..80, :message => l(:image_height_error_message)
  #validates_length_of :description, maximum: 100
end
